## lxplug-ptbatt 0.14

=== debian/changelog ===
lxplug-ptbatt (0.14) buster; urgency=medium

  * Fix missing library on x86

 -- Simon Long <simon@raspberrypi.com>  Wed, 09 Dec 2020 15:35:19 +0000

lxplug-ptbatt (0.13) buster; urgency=medium

  * Added Slovak translation

 -- Simon Long <simon@raspberrypi.com>  Mon, 07 Dec 2020 08:02:04 +0000

lxplug-ptbatt (0.12) buster; urgency=medium

  * Add low voltage warning popup

 -- Simon Long <simon@raspberrypi.com>  Thu, 17 Sep 2020 16:11:58 +0100

lxplug-ptbatt (0.11) buster; urgency=medium

  * Italian translation added

 -- Simon Long <simon@raspberrypi.com>  Wed, 15 Jul 2020 08:02:33 +0100

lxplug-ptbatt (0.10) buster; urgency=medium

  * Use null label as plugin if no battery available

 -- Simon Long <simon@raspberrypi.com>  Thu, 09 Apr 2020 10:18:05 +0100

lxplug-ptbatt (0.9) buster; urgency=medium

  * Check for Pi or x86 at runtime

 -- Simon Long <simon@raspberrypi.org>  Thu, 27 Feb 2020 10:44:00 +0000

lxplug-ptbatt (0.8) buster; urgency=medium

  * Do not read HID batteries

 -- Simon Long <simon@raspberrypi.org>  Tue, 19 Nov 2019 14:52:41 +0000

lxplug-ptbatt (0.7) buster; urgency=medium

  * Fix memory leak

 -- Simon Long <simon@raspberrypi.org>  Mon, 09 Sep 2019 08:54:22 +0100

lxplug-ptbatt (0.6) unstable; urgency=medium

  * Don't delete plugin if no battery found - just do nothing with it

 -- Simon Long <simon@raspberrypi.org>  Thu, 09 May 2019 15:21:24 +0100

lxplug-ptbatt (0.5) stretch; urgency=medium

  * Remove update timer when plugin is closed

 -- Simon Long <simon@raspberrypi.org>  Sun, 28 Apr 2019 12:38:27 +0100

lxplug-ptbatt (0.4) stretch; urgency=medium

  * Make robust against device manager crashing on PiTop

 -- Simon Long <simon@raspberrypi.org>  Fri, 06 Jul 2018 09:30:32 +0100

lxplug-ptbatt (0.3) stretch; urgency=medium

  * Use ZMQ to access pt-hub battery monitor on PiTop
  * Resize icon with icon size parameter

 -- Simon Long <simon@raspberrypi.org>  Fri, 12 Jan 2018 07:25:48 +0000

lxplug-ptbatt (0.2) stretch; urgency=medium

  * Release I2C handle if battery not found for ARM

 -- Simon Long <simon@raspberrypi.org>  Tue, 28 Nov 2017 17:23:22 +0000

lxplug-ptbatt (0.1) stretch; urgency=medium

  * Initial release.

 -- Simon Long <simon@raspberrypi.org>  Mon, 02 Oct 2017 12:35:00 +0100
