=== debian/control ===
Source: lxplug-ptbatt
Section: x11
Priority: optional
Maintainer: Simon Long <simon@raspberrypi.org>
Build-Depends:
 debhelper (>= 9), dh-autoreconf, intltool, libgtk2.0-dev (>= 2.18), 
 libiw-dev [linux-any], libmenu-cache-dev | libmenu-cache1-dev,
 libwnck-dev, libfm-gtk-dev (>= 1.2.0), lxpanel-dev, libzmq3-dev
Homepage: http://raspberrypi.org/

Package: lxplug-ptbatt
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, lxmenu-data,
 lxpanel, lxpanel-data, libfm-modules, libzmq5, raspi-config
Description: Battery monitor plugin for lxpanel
 Battery indicator plugin for lxpanel, for PiTop.
