## lxplug-ptbatt 0.22

=== debian/changelog ===
lxplug-ptbatt (0.22) bullseye; urgency=medium

  * Remove redundant widgets

 -- Simon Long <simon@raspberrypi.com>  Fri, 07 Jul 2023 11:31:43 +0100

lxplug-ptbatt (0.21) bullseye; urgency=medium

  * Add Korean translations

 -- Simon Long <simon@raspberrypi.com>  Mon, 22 May 2023 08:08:28 +0100

lxplug-ptbatt (0.20) bullseye; urgency=medium

  * Tidy constructor; fix translations

 -- Simon Long <simon@raspberrypi.com>  Mon, 18 Jul 2022 14:31:53 +0100

lxplug-ptbatt (0.19) bullseye; urgency=medium

  * Fix warnings on startup

 -- Simon Long <simon@raspberrypi.com>  Thu, 23 Jun 2022 16:48:27 +0100

lxplug-ptbatt (0.18) bullseye; urgency=medium

  * Add check for new version of PiTop device manager

 -- Simon Long <simon@raspberrypi.com>  Fri, 08 Oct 2021 09:21:39 +0100

lxplug-ptbatt (0.17) bullseye; urgency=medium

  * Use lxpanel notification API

 -- Simon Long <simon@raspberrypi.com>  Thu, 16 Sep 2021 15:42:28 +0100

lxplug-ptbatt (0.16) bullseye; urgency=medium

  * Added Armenian translation

 -- Simon Long <simon@raspberrypi.com>  Mon, 26 Apr 2021 08:41:28 +0100

lxplug-ptbatt (0.15) bullseye; urgency=medium

  * GTK+3 version

 -- Simon Long <simon@raspberrypi.com>  Fri, 26 Mar 2021 13:30:28 +0000
