=== debian/control ===
Source: lxplug-ptbatt
Section: x11
Priority: optional
Maintainer: Simon Long <simon@raspberrypi.com>
Build-Depends:
 debhelper (>= 9), dh-autoreconf, intltool, libgtk-3-dev (>= 3.24),
 libiw-dev [linux-any], libmenu-cache-dev | libmenu-cache1-dev,
 libwnck-3-dev, libfm-gtk-dev (>= 1.3.2-1+rpt1), lxpanel-dev (>= 0.10.1-1+rpt1), libzmq3-dev
Homepage: http://raspberrypi.org/

Package: lxplug-ptbatt
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, lxmenu-data, libgtk-3-0 (>= 3.24),
 lxpanel (>= 0.10.1-1+rpt1), lxpanel-data (>= 0.10.1-1+rpt1), libfm-modules (>= 1.3.2-1+rpt1), libzmq5, raspi-config
Description: Battery monitor plugin for lxpanel
 Battery indicator plugin for lxpanel, for PiTop.
